body {
	font-family: tahoma, helvetica, sans-serif; color: #6b6b6b; font-size: 12px;
	width: 100%;
	margin: 0 auto; padding: 0;
	background: #fff url(../../../templates/_242/images/bg.jpg) no-repeat center 0;
	}

	 
img {border: 0;}
input {border: 1;} .table { padding:5px;} table.table td {padding:5px;} 

.bold {font-weight: bold;}

/* -------------- Edycja kolor�w oraz tla -------------- */

hr {color: #F7F7F7; border: 1px solid #F7F7F7;}

h1, h2, h3, h4, h5 {font-weight: 100 !important;}

/* linki */
.wymagane {font-weight:bold;} .requied {color: #35738E;}
a:link, a:visited, .glosuj , .wymagane, .wyslij  {text-decoration: none; color: #35738E;}
a:hover {color: #3A9AC9;}

/* menu - gora */
#menu-top-box ul li {}
#menu-top-box ul li a {color: #161616; font-size: 15px; text-shadow: #b8d6ed 1px 1px; position: relative; right: -6px;}
#menu-top-box ul li:hover {color: #fff; text-shadow: #034874 1px 1px; background: url(../../../templates/_242/images/menu-hover.png) no-repeat 0 0;}
#menu-top-box ul li:hover a {color: #fff; text-shadow: #034874 1px 1px; background: url(../../../templates/_242/images/menu-hover.png) no-repeat 100% -68px;}

.podsw {color: #fff; text-shadow: #5695b3 1px 1px;}
.podsw:hover {color: #fff;}

/* menu - lewe */
#left ul li a {font-size: 15px; color: #000; background: url(../../../templates/_242/images/p.png) no-repeat 0 center;}
#left ul li a:hover {color: #35738E; }
#left ul li a.wyr {color: #00578d;}
#left ul li a.wyr:hover {color: #35738E;}

/* galeria */
a.gal_2 {color: #000;}
a:hover.gal_2 {color: #00578d;}
.gal_opis {color: #;}
a.gal_more {color: #000;}
a:hover.gal_more {color: #00578d;}

.row_second1, .glosuj, .wyslij  {background: #f6f6f6;}
.row_second2 {background: #f1f1f1;}

#right .gall_start {color: #4d7081;}
#right a:hover.gall_start {color: #3A9AC9;}
#right .gall_end {color: #4d7081;}
#right a:hover.gall_end { color: #3A9AC9;}
#right .gall_prev {color: #4d7081;}
#right a:hover.gall_prev {color: #3A9AC9;}
#right .gall_next {color: #4d7081;}
#right a:hover.gall_next {color: #3A9AC9;}

.foto, .foto2, .foto_gal {margin: 2px; border: 1px solid #e4e4e4; padding: 2px;}

/* aktualnosci */
.m_tytul {color: #00578d;}
.m_opis {color: #000;}
.m_data {color: #929292;}

#right .m_link_w {color: #00578d;}
#right a.m_link_w:hover {color: #3A9AC9;}
.m_link_w:hover {color: #3A9AC9;}
#right .wstecz {color: #00578d;} 
#right a.wstecz:hover {color: #3A9AC9;} 

/* -------------- Koniec - edycja kolor�w oraz tla -------------- */

#logo {width: 900px; margin:0 auto; padding: 20px 0; text-align: left; z-index: 999; font-family: "TrajanProRegular"; font-weight: 100 !important;}
#logo h2 {margin: 0; padding: 0;  z-index: 999;}
#logo p {margin: 0; padding: 0;}
#logo p.p1 {padding: 0; font-size: 30px; color: #000;}
#logo p.p1 a {font-size: 30px; color: #000; text-shadow: #c9ecff 1px 1px;}
#logo p.p1 a:hover {color: #326981;}

#logo p.p2 {margin: 7px 0 0 0; font-size:20px; color: #52a7d5; text-shadow: #c9ecff 1px 1px;}

#logo2 {width: 900px; margin:0 auto; padding: 20px 0; text-align: center; z-index: 999; font-family: "TrajanProRegular"; font-weight: 100 !important;}
#logo2 h2 {margin: 0; padding: 0;  z-index: 999;}
#logo2 p {margin: 0; padding: 0;}
#logo2 p.p1 {padding: 0; font-size: 30px; color: #000;}
#logo2 p.p1 a {font-size: 30px; color: #000;}
#logo2 p.p1 a:hover {color: #326981;}

#logo2 p.p2 {margin: 7px 0 0 0; font-size:20px; color: #929292;}


/* menu top */
#menu-top-box {width: 100%; margin: 0; padding: 0; overflow: hidden; position: relative; background: url(../../../templates/_242/images/menu.png) repeat-x 0 0; font-family: "TrajanProRegular"; font-weight: 100 !important;}
#menu-top-box h2  {width: 900px; overflow: hidden; margin: 0 auto; padding: 0;}

#menu-top-box ul {width: 650px; height: 68px; float: left; list-style: none; overflow: hidden; margin: 0; padding: 0; }
#menu-top-box ul li {float: left; margin: 0; list-style: none; cursor: pointer;}
#menu-top-box ul li a {display: block; height: 68px; float: left; padding: 22px 28px 0 25px;}
#menu-top-box b {font-weight: normal;}

.podsw {display: block; height: 33px; float: left; position: relative; top: -23px; padding: 23px 0 0 0;}
.podsw:hover {}

#search {float: right; margin: 15px 0 0 0;}
#search  input.text {width: 175px; float: left; padding: 6px 0 6px 30px; margin: 0; border: 0; font: tahoma 12px; color: #919191; background: url(../../../templates/_242/images/search.png) no-repeat 0 center;}

#container {}
.bg-content {width: 900px; overflow: hidden; margin: 0 auto;}

#left {width: 260px; float: left; padding: 0; margin: 10px 0 20px 0;}
#news {float: left; margin: 20px 0 0 0;}

/* menu left */
#left ul {float: left; overflow: hidden; list-style: none; margin: 0; padding: 0; font-family: "TrajanProRegular"; font-weight: 100 !important;}
#left ul li{width: 260px; float: left; margin: 0; padding: 0; border-bottom: 1px solid #d1d1d1;} 
#left ul li a {display: block; width: 235px; float: left; margin: 0; padding: 11px 0 13px 25px;}
#left ul li a:hover {width: 245px;} 
#left ul li a.wyr {display: block; width: 235px; float: left; margin: 0; padding: 11px 0 13px 25px;}
#left ul li a.wyr:hover {}
#left h2 {float: left; margin: 0; padding: 0;}
#menu-left  b {color: #609BB8;}

#left ul li a.under1 {font-style: italic;}
#left ul li a.under1 img {}
#left ul li b {font-weight: normal;}

#right {width: 600px; float: right; margin: 20px 0; font-size: 13px; font-weight: normal; line-height: 18px;}

#right h3.title {width: 100%; margin: 0 0 18px 0; padding: 0 0 15px 0; font-weight: normal; font-size: 20px; color: #535353; font-family: "TrajanProRegular"; font-weight: normal; background: url(../../../templates/_242/images/title.png) repeat-x 0 100%;}

#footer {width: 900px; float: left; margin: 30px auto 0 auto; padding: 20px 0 20px 0; overflow: hidden; color: #6b6b6b; background: url(../../../templates/_242/images/title.png) repeat-x 0 0;}
#footer a{color: #6b6b6b; font-weight: bold;}
#footer a:hover{color: #000;}
#footer .copyright{float: left;}
#footer p.copyright1{margin: 5px 0 0 0; font-size: 12px !important;}
#footer p.copyright2{margin: 5px 0 0 0; font-size: 12px;}

#links-footer {width: 600px; height: 15px; float: right; margin: 0; overflow: hidden; text-align: center; color: #6b6b6b; font-size: 12px;}
#links-footer a {font-size: 10px; padding: 0 10px; color: #6b6b6b; font-weight: normal;}
#links-footer a:hover {color: #000; }


/* gallery */
.gal_2{padding:5px;}
a.gal_2 {text-decoration: underline; font-weight: bold; font-size: 13px;}
a.gal_more {font-weight: bold; text-align: right; padding: 0 5px 0 0;}
.gal_more {font-weight: bold; text-align: right;}

.gall_start {font-size: 11px; padding: 3px;}
.gall_end {font-size: 11px; padding: 3px;}
.gall_prev {font-weight: bold; font-size: 10px; padding: 3px;}
.gall_next {font-weight: bold; font-size: 10px; padding: 3px;}

.row_second1, .glosuj, .wyslij  {padding: 0 10px;}
.row_second2 {padding: 0 10px;}

 /* news */
#right .m_tytul  { font-weight: normal;  padding-top: 3px; padding-right: 4px; padding-bottom: 3px; padding-left: 4px; text-decoration: none; text-align: left; font-size: 15px }
.m_opis   { padding-top: 3px; padding-right: 10px; padding-bottom: 3px; padding-left: 5px; text-align: justify; font-weight: normal; font-size: 13px }
.m_data   { padding-top: 3px; padding-right: 10px; padding-bottom: 3px; padding-left: 5px; font-weight: normal; font-size: 12px }
#right .m_link_w     {text-align: right; margin-right: 10px; font-weight: bold;}
#right a.m_link_w:hover {margin-right: 10px; font-weight: bold;}
a.wstecz:hover {}
.wstecz {font-size: 13px; }

#dhtmltooltip{
position: absolute;
width: 160px !important;
width: 160px;
visibility: hidden;
z-index: 400;
}



/* -------------- slider -------------- */
#dynamic-img {width: 100%; height: 344px; overflow: hidden; margin: 0 auto; overflow: hidden; position: relative; z-index: 1;  background: url(../../../templates/_242/images/bg-slider.jpg);}
#slider0 {width: 900px; margin: 0 auto; overflow: hidden; position: relative; z-index: 1; }

.sliderwrapper{
position: relative;
overflow: hidden;
width: 900px;
height: 334px;
}

.sliderwrapper .contentdiv{
visibility: hidden;
position: absolute;
left: 0;
top: 0;
width: 900px;
height: 334px;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.pagination {float: right; padding: 0; position: absolute; right: 20px; bottom: 15px; z-index: 999;}

.pagination a{
  display: block;
  width: 14px; 
  height: 14px;
  float: left;
  margin: 0 0 0 5px;
  position: relative;  z-index: 99;
  top: 5px;
  background: #fff;
  font-size: 0;
  color: #fff;
   -moz-border-radius: 6px; border-radius: 6px; -webkit-border-radius: 6px;
}

.pagination a.selected{background: #29adeb;}
.pagination a:hover.selected{background: #0e719a;}
.pagination a:hover{background: #0e719a;}








#scroller {position: absolute; left: 0; top: 30px; z-index: 999;  }
#scroller .m_tytul {color: #bdd9e6; font-weight: bold; font-size: 12px;}
#scroller .m_opis {color: #0f2b39; font-weight: normal; font-size: 11px;}
#scroller .m_data {color: #A0C4DC; font-weight: normal; font-size: 10px;}
#scroller .m_data {color: #CBDEEC; font-weight: normal;}
#scroller .m_data {color: #bdd9e6; font-weight: normal;}
#scroller a.m_link_w {color: #bdd9e6; font-weight: normal; font-size: 11px;}
#scroller a.m_link_w:hover {color: #DCEAF3; font-weight: normal;}

.Container {
  position: absolute;
  top: 20px; left: 25px;
  width: 280px;
  height: 240px;
  overflow: hidden;
}
#Scroller-1 { 
  position: absolute; 
  overflow: hidden;
  width: 280px;
  height: 240px;
}

.Scroller-Container {
  position: absolute;
  top: 0; left: 0;
}

#Scrollbar-Container {
  position: absolute;
  top: 16px; left: 295px;
}
.Scrollbar-Up {
  cursor: pointer;
  position: absolute;
  z-index: 21;
}
.Scrollbar-Track {
  width: 14px; height: 234px;
  position: absolute;
  top: 10px; left: -290px;
  background: transparent url(images/scrollbar_track.png) repeat-y center center;
  cursor: pointer
}
.Scrollbar-Handle {
  position: absolute;
  left: 1px;
  z-index: 19;
  width: 13px; height: 13px;
}
.Scrollbar-Down {
  cursor: pointer;
  position: absolute;
  z-index:20;
  top: 220px;
}

ul#menu-left li.under1 { font-family: "TrajanProRegular"; font-weight: 20 !important;  width: 240px; overflow: hidden; float: left; margin: 0 0 0 15px; _margin: 0 0 0 5px; background: url(../../../templates/_5/images/menu-left-wyr.gif) no-repeat 3px 15px; }
ul#menu-left li.under2 { font-size: 10px; width: 225px; overflow: hidden; float: left; margin: 0 0 0 30px; _margin: 0 0 0 15px; background: url(../../../templates/_5/images/menu-left-wyr.gif) no-repeat 3px 15px; }

table.table td { padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; border-color: #FFFFFF #FFFFFF #C9C9C9; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

.contnavlow A {background: #f6f6f6 url(../../../templates/_242/images/bg2.jpg) no-repeat center 0; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 3px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; MARGIN-LEFT: 0px; WIDTH: 100%; COLOR: #000000; LETTER-SPACING: 0px; TEXT-DECORATION: none}
.contnavlow A:hover {background: #f6f6f6 url(../../../templates/_242/images/bg3.jpg) no-repeat center 0;  COLOR: #1B587A;  TEXT-DECORATION: none }
.contnavlow A:active { COLOR: #1B587A; BACKGROUND-COLOR: #FDAA26; TEXT-DECORATION: none}